columnSuffix: null
handle: entry_views
instructions: null
name: Peržiūros
searchable: false
settings:
  errorMessage: 'Unable to find component class ''twentyfourhoursmedia\viewswork\fields\ViewsWorkField''.'
  expectedType: twentyfourhoursmedia\viewswork\fields\ViewsWorkField
  settings:
    __assoc__:
      -
        - searchable
        - false
translationKeyFormat: null
translationMethod: none
type: craft\fields\MissingField
